
GRUPO 1 A 2023 - Feature #3487

Feature # 3483 (New): Fase 3

Pruebas de funcionamiento

12/06/2023 01:07 AM - Cristian Huanca

Status: New Start date: 12/25/2023

Priority: Normal Due date: 12/28/2023

Assignee: Liliana Galvez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/23/2023 04:06 PM - Cristian Huanca

- Due date changed from 12/20/2023 to 12/28/2023

- Assignee changed from Cristian Huanca to Liliana Galvez

- Start date changed from 12/06/2023 to 12/25/2023

#2 - 01/07/2024 10:15 AM - Cristian Huanca

- % Done changed from 0 to 100
